|  | Home · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# Obsolete Members for QTextList

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QTextList class reference

### Public Functions

- bool isEmpty () const `(obsolete)`

## Member Function Documentation

### bool QTextList::isEmpty () const

Returns true if the list has no items; otherwise returns false.

Note: Empty lists are automatically deleted by the QTextDocument that owns them.

See also count().